<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-fe5bd393-5a81-3956-9cc4-7b6654e514d9</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE_b1de19a1-3bd8-4032-b938-2559cfcae4a7</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es_2014052412_9220815</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="es">EL ACERTIJO DE MI ABUELO</lomes:string>

                </lomes:title>

                	<lomes:language >es</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="es">Introducción a las ecuaciones de primer grado con una incógnita</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string >acertijo de mi abuelo</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string >ecuaciones de primer grado</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string >matemáticas</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string >2º eso</lomes:string>

                </lomes:keyword>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >2</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: marisampaciencia@hotmail.com EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2014-05-24T22:08:16.326Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: marisampaciencia@hotmail.com EMAIL;TYPE=INTERNET:marisampaciencia@hotmail.com ORG: Plataforma Agrega-WebSemantica</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2014-05-24T22:08:15.68Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de creación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:María Luisa Muñoz Paciencia EMAIL;TYPE=INTERNET:marisampaciencia@hotmail.comORG: END:VCARD​</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2014-05-24</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de creación del ODE</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-fe5bd393-5a81-3956-9cc4-7b6654e514d9-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >es</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:location >http://agrega.educacion.es/ODE/es/es_2014052412_9220815</lomes:location>

            </lomes:technical>
	<lomes:educational >
                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >multimedia presentation</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >didactic game</lomes:value>

                </lomes:learningResourceType>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >individual</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >classroom</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >laboratory</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >face to face</lomes:value>

                </lomes:context>

                	<lomes:description >
                    	<lomes:string  language="es">Conocimiento previo: Operaciones con expresiones algebraicas sencillas</lomes:string>

                </lomes:description>

                	<lomes:description >
                    	<lomes:string  language="es">Objetivos didácticos: Entender el concepto de ecuación</lomes:string>

                </lomes:description>

                	<lomes:language >es</lomes:language>

            </lomes:educational>
	<lomes:rights >
                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - non commercial - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_andalucia_20090324,es_aragon_20080930,es_baleares_200907131205,es_canarias_20090114,es_cantabria_20081215,es_clm_20091103121523455,es_castillayleon_201002241811,es_euskadi_20100423,es_extremadura_20111222,galicia20091006,es_larioja_20081107,es_{nodo}_20080923,es_murcia_20080422121523455,es_na_90348943,es_valencia_201101241416,es_cnice_20080623</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string >Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Compulsory Secondary Education (ESO)</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Second year</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.2.7</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Mathematics</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.2.7.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Algebra</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >educational level</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string >Nivel educativo LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Compulsory Secondary Education (ESO)</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >4.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string >Second year</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
</lomes:lom>

